﻿/*============================================================= */
/* C O L O R  THEMES */

/*    BG-1b1
/*       123
/* 1     DEP
/* 2     Color Family
/*       b brown
/*       y grey
/*       g green
/*       w white
/* 3     1 shade step 1 darkest 9 brightest
*/


/*============================================================= */
/*AGENCE*/


/*BG*/
.bg-1b1 {background-color: rgb(77,64,46);} /*Original Lapin maron*/
.bg-1b2 {background-color: rgb(69,57,41);}
.bg-1b3 {background-color: rgb(61,51,36);}
.bg-1b4 {background-color: rgb(53,44,32);}
.bg-1b5 {background-color: rgb(46,38,27);}
.bg-1b6 {background-color: rgb(38,32,23);}
.bg-1b7 {background-color: rgb(30,25,18);}
.bg-1b8 {background-color: rgb(23,19,13);}
.bg-1b9 {background-color: rgb(15,12,9);}


.bg-1g1 {background-color: rgb(166,164,153);} /* military Green */
.bg-1y1 {background-color: rgb(175,175,175);} /* light grey */
.bg-1w1 {background-color: rgb(250,251,237);}
.bg-1w2 {background-color: rgb(215,205,177);}
.bg-1l1 {background-color: rgb(230, 230, 228);}

/*FC*/
.fc-1w1 {color: rgb(250,251,237);} /*creme*/
.fc-1w2 {color: rgb(215,205,177);} /*beige*/
.fc-1g1 {color: rgb(100,148,44);} /*header hover green*/
.fc-1b1 {color: rgb(74,68,63);} /*dark brown bg 1b2*/


/
/*============================================================= */
/*Les Lapins */
/*DEP 2*/

.bg-2m1 {background-color: rgb(77,64,46);} /*Original Lapin marron*/
.bg-2m2 {background-color: rgb(69,57,41);} /*-1*/
.bg-2m3 {background-color: rgb(61,51,36);}
.bg-2m4 {background-color: rgb(53,44,32);}
.bg-2m5 {background-color: rgb(46,38,27);}
.bg-2m6 {background-color: rgb(38,32,23);}
.bg-2m7 {background-color: rgb(30,25,18);}
.bg-2m8 {background-color: rgb(23,19,13);}
.bg-2m9 {background-color: rgb(15,12,9);}

.bg-2b1 {background-color: rgb(215,209,201);}
.bg-2b2 {background-color: rgb(204,196,186);}
.bg-2b3 {background-color: rgb(193,184,172);}
.bg-2b4 {background-color: rgb(182,171,157);} /*Original Lapin beige*/
.bg-2b5 {background-color: rgb(171,158,142);}
.bg-2b6 {background-color: rgb(160,146,128);}
.bg-2b7 {background-color: rgb(149,133,113);}

.fc-2m1 {color: rgb(77,64,46);} /*Original Lapin marron*/
.fc-2m2 {color: rgb(69,57,41);} /*-1*/
.fc-2m3 {color: rgb(61,51,36);}
.fc-2m4 {color: rgb(53,44,32);}
.fc-2m5 {color: rgb(46,38,27);}
.fc-2m6 {color: rgb(38,32,23);}
.fc-2m7 {color: rgb(30,25,18);}
.fc-2m8 {color: rgb(23,19,13);}
.fc-2m9 {color: rgb(15,12,9);}


.fc-2b1 {color: rgb(215,209,201);}
.fc-2b2 {color: rgb(204,196,186);}
.fc-2b3 {color: rgb(193,184,172);}
.fc-2b4 {color: rgb(182,171,157);} /*Original Lapin beige*/
.fc-2b5 {color: rgb(171,158,142);}
.fc-2b6 {color: rgb(160,146,128);}
.fc-2b7 {color: rgb(149,133,113);}



.bg-2b1 {background-color: rgb(189,179,166);} /*Fond*/
.bg-2b2 {background-color: rgb(182,171,157);} /*Original Lapin beige*/
.bg-2b3 {background-color: rgb(163,153,141);} /*Lapin Teaser*/
.bg-2b4 {background-color: rgb(146,137,126);} /**/
.bg-2b5 {background-color: rgb(130,122,112);}
.bg-2b6 {background-color: rgb(97,91,84);}


.bg-grad-pinky {
	background: rgb(238,174,202)!important;
	background: linear-gradient(90deg,rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%)!important;
}
.bg-grad-beigy {
	background: rgb(51,47,41)!important;
	background: linear-gradient(45deg,rgba(51,47,41,1) 0%, rgba(153,144,131,1) 100%)!important;
}

.bg-grad-browny {
	background: rgb(51,47,41)!important;
	background: linear-gradient(45deg, rgba(51,47,41,1) 0%, rgba(38,36,33,1) 100%)!important;
}

/*============================================================= */
/*Le Petit Loup */
/*DEP 3*/


/*============================================================= */
/*DADO */
/*DEP 4*/

.bg-4y1 {background-color: rgb(212,212,210);} /*Standard Grey*/
.bg-4l2 {background-color: rgb(80,34,57);} /*Lila*/
.bg-4l3 {background-color: rgb(116,64,90);} /*Brighter*/

.bg-4b1 {background-color: rgb(18,14,9);} /*Body*/
.bg-4b2 {background-color: rgb(24,19,12);} /*Content*/
.bg-4b3 {background-color: rgb(30,24,21);} /*Teaser*/
.bg-4b4 {background-color: rgb(52,47,44);} /*Button*/


/*Themes*/
/*============================================================= */
/*navarro */
/*DEP 5*/
/*============================================================= */
/*travelix */
/*DEP 6*/

/*============================================================= */
/*Liron */
/*DEP 7*/


/*============================================================= */
/*Rohaly */
/*DEP 8*/
.bg-8b1 {background-color: rgb(172,170,167)} /*beige light*/
.bg-8b1 {background-color: rgb(230,230,230)} /*beige light*/
.bg-8b2 {background-color: rgb(156,182,181);} /*mint light*/
.bg-8b3 {background-color: rgb(164,148,160);} /*pink light*/
.bg-8b3 {background-color: rgb(143,144,153);} /*grey light*/
/*============================================================= */
/*Saint-Lapin */
/*DEP 9*/

/*============================================================= */
/*Kztat */
/*DEP 10*/

/*============================================================= */
/* Overlay */

.bg15 {background-color: rgba(0, 0, 0, 0.15);}
.bg25 {background-color: rgba(0, 0, 0, 0.25);}
.bg35 {background-color: rgba(0, 0, 0, 0.35);}
.bg45 {background-color: rgba(0, 0, 0, 0.45);}
.bg55 {background-color: rgba(0, 0, 0, 0.55);}
.bg65 {background-color: rgba(0, 0, 0, 0.65);}
.bg75 {background-color: rgba(0, 0, 0, 0.75);}

/*noir*/
.obg000 {background-color: rgba(0, 0, 0, 0);}
.obg005 {background-color: rgba(0, 0, 0, 0.05);}
.obg010 {background-color: rgba(0, 0, 0, 0.10);}
.obg015 {background-color: rgba(0, 0, 0, 0.15);}
.obg025 {background-color: rgba(0, 0, 0, 0.25);}
.obg035 {background-color: rgba(0, 0, 0, 0.35);}
.obg045 {background-color: rgba(0, 0, 0, 0.45);}
.obg055 {background-color: rgba(0, 0, 0, 0.55);}
.obg065 {background-color: rgba(0, 0, 0, 0.65);}
.obg075 {background-color: rgba(0, 0, 0, 0.75);}
.obg085 {background-color: rgba(0, 0, 0, 0.85);}
.obg090 {background-color: rgba(0, 0, 0, 0.90);}
.obg095 {background-color: rgba(0, 0, 0, 0.95);}
.obg099 {background-color: rgba(0, 0, 0, 0.99);}

/*marron*/
.obgb15 {background-color: rgba(38,32,23,0.15);}
.obgb25 {background-color: rgba(38,32,23,0.25);}
.obgb35 {background-color: rgba(38,32,23,0.35);}
.obgb45 {background-color: rgba(38,32,23,0.45);}
.obgb55 {background-color: rgba(38,32,23,0.55);}
.obgb65 {background-color: rgba(38,32,23,0.65);}

/*vert*/
.obgg35 {background-color: rgba(97,129,135, 0.35);}

/*orange*/
.obgo35 {background-color: rgba(202, 88, 50, 0.35);}

/*pink*/
.obgp35 {background-color: rgba(80,34,57, 0.35);}

/*blanche*/
.obgw00 {background-color: rgba(255, 255, 255, 0);}
.obgw05 {background-color: rgba(255, 255, 255, .05);}
.obgw10 {background-color: rgba(255, 255, 255, .10);}
.obgw20 {background-color: rgba(255, 255, 255, .20);}
.obgw30 {background-color: rgba(255, 255, 255, .30);}
.obgw40 {background-color: rgba(255, 255, 255, .40);}
.obgw50 {background-color: rgba(255, 255, 255, .50);}
.obgw60 {background-color: rgba(255, 255, 255, .60);}
.obgw70 {background-color: rgba(255, 255, 255, .70);}
.obgw80 {background-color: rgba(255, 255, 255, .80);}
.obgw90 {background-color: rgba(255, 255, 255, .90);}
.obgw99 {background-color: rgba(255, 255, 255, .99);}


/*============================================================= */
/* FILTERS */

.filter {
	background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.fb0h {background-image: url('/media/images/filters/filter-blur-0-h.jpg');} /*BLACK*/
.fb1rh {background-image: url('/media/images/filters/filter-blur-right-h.jpg');}
.fb1lh {background-image: url('/media/images/filters/filter-blur-left-h.jpg');}

.fb2rh {background-image: url('/media/images/filters/filter-blur-2-right-h.jpg');}
.fb2lh {background-image: url('/media/images/filters/filter-blur-2-left-h.jpg');}

.fb3h {background-image: url('/media/images/filters/filter-blur-3-h.jpg');} /*NEBOULEU*/
.fb4h {background-image: url('/media/images/filters/filter-blur-4-h.jpg');} /*DEMI BLANC DEMI NUIT*/
.fb5h {background-image: url('/media/images/filters/filter-blur-5-h.jpg');} /*ROUGE BLUR LUMIERE*/
.fb6h {background-image: url('/media/images/filters/filter-blur-6-h.jpg');} /*ROUGE BLUR*/
.fb7h {background-image: url('/media/images/filters/filter-blur-7-h.jpg');} /*BLU BLUR*/
.fb8h {background-image: url('/media/images/filters/filter-blur-8-h.jpg');} /*WHITE BLUR*/
.fb9h {background-image: url('/media/images/filters/filter-blur-9-h.jpg');} /*MOVE BLUR*/

.fbpv {background-image: url('/media/images/filters/filter-blur-p-v.jpg');} /*NUIT BATIMENT MAGENTA*/
.fgmo {background-image: url('/media/images/filters/filter-gradient-move.jpg');} /*GRADIENT MOVE*/
.fm0h {background-image: url('/media/images/filters/filter-marble-h.jpg');}

.fs1h {background-image: url('/media/images/filters/filter-spec-1-h.jpg');} /*TAPIS GRIS*/
.fs2h {background-image: url('/media/images/filters/filter-spec-2-h.jpg');} /*ROUTE VERTICAL*/
.fs3h {background-image: url('/media/images/filters/filter-spec-3-h.jpg');} /*CAILLOUS*/
.fs4h {background-image: url('/media/images/filters/filter-spec-4-h.jpg');} /*IXELLES*/
.fs5h {background-image: url('/media/images/filters/filter-spec-5-h.jpg');} /*NUIT PALM*/
.fs6h {background-image: url('/media/images/filters/filter-spec-6-h.jpg');} /*NUIT TUNNEL*/
.fs7h {background-image: url('/media/images/filters/filter-spec-7-h.jpg');} /*NUIT AUTOROUTE*/
.fs8h {background-image: url('/media/images/filters/filter-spec-8-h.jpg');} /*NUIT AUTOROUTE BLUR*/
.fs9h {background-image: url('/media/images/filters/filter-spec-9-h.jpg');} /*MA LAMPE*/
.fs10h {background-image: url('/media/images/filters/filter-spec-10-h.jpg');} /*AGENT PARQUET*/
.fs11h {background-image: url('/media/images/filters/filter-spec-11-h.jpg');} /*NIZZA LEGS*/
.fs12h {background-image: url('/media/images/filters/filter-spec-12-h.jpg');} /*WINTER SUN*/
.fs13h {background-image: url('/media/images/filters/filter-spec-13-h.jpg');} /*BLUE SKY*/
.fs14h {background-image: url('/media/images/filters/filter-spec-14-h.jpg');} /*GREY BLUR*/

.fb1r50 {background-image: url('/media/images/filters/filter-blur50-left.jpg');}
.fb1l50 {background-image: url('/media/images/filters/filter-blur50-right.jpg');}




/*============================================================= */
/* opacity */

.op05 {opacity: .05!important;}
.op10 {opacity: .10!important;}
.op20 {opacity: .20!important;}
.op30 {opacity: .30!important;}
.op40 {opacity: .40!important;}
.op50 {opacity: .50!important;}
.op60 {opacity: .60!important;}
.op70 {opacity: .70!important;}
.op80 {opacity: .80!important;}
.op90 {opacity: .90!important;}
.op95 {opacity: .95!important;}
.op99 {opacity: .99!important;}



/*============================================================= */
/* blur */

.blur01 {filter: blur(1px);}
.blur02 {filter: blur(2px);}
.blur03 {filter: blur(3px);}
.blur04 {filter: blur(4px);}
.blur05 {filter: blur(5px);}
.blur06 {filter: blur(6px);}
.blur07 {filter: blur(7px);}
.blur08 {filter: blur(8px);}
.blur09 {filter: blur(9px);}
.blur10 {filter: blur(10px);}
.blur20 {filter: blur(20px);}




/*============================================================= */
/* CSS FILTERS */

.ig-xpro2 {
  -webkit-filter: contrast(1.3) brightness(0.8) sepia(0.3) saturate(1.5) hue-rotate(-20deg);
  filter: contrast(1.3) brightness(0.8) sepia(0.3) saturate(1.5) hue-rotate(-20deg);
}

.ig-willow {
  -webkit-filter: saturate(0.02) contrast(0.85) brightness(1.2) sepia(0.02);
  filter: saturate(0.02) contrast(0.85) brightness(1.2) sepia(0.02);
}

.ig-walden {
  -webkit-filter: sepia(0.35) contrast(0.9) brightness(1.1) hue-rotate(-10deg) saturate(1.5);
  filter: sepia(0.35) contrast(0.9) brightness(1.1) hue-rotate(-10deg) saturate(1.5);
}

.ig-valencia {
  -webkit-filter: sepia(0.15) saturate(1.5) contrast(0.9);
  filter: sepia(0.15) saturate(1.5) contrast(0.9);
}

.ig-sutro {
  -webkit-filter: brightness(0.75) contrast(1.3) sepia(0.5) hue-rotate(-25deg);
  filter: brightness(0.75) contrast(1.3) sepia(0.5) hue-rotate(-25deg);
}

.ig-sierra {
  -webkit-filter: contrast(0.8) saturate(1.2) sepia(0.15);
  filter: contrast(0.8) saturate(1.2) sepia(0.15);
}

.ig-lofi {
  filter: contrast(1.4) brightness(0.9) sepia(0.05);
  -webkit-filter: contrast(1.4) brightness(0.9) sepia(0.05);
}

.ig-inkwell {
  -webkit-filter: grayscale(1) brightness(1.2) contrast(1.05);
  filter: grayscale(1) brightness(1.2) contrast(1.05);
}

.ig-brannan {
  -webkit-filter: sepia(0.5) contrast(1.4);
  filter: sepia(0.5) contrast(1.4);
}

.ig-1977 {
  -webkit-filter: sepia(0.5) hue-rotate(-30deg) saturate(1.2) contrast(0.8);
  filter: sepia(0.5) hue-rotate(-30deg) saturate(1.2) contrast(0.8);
}

